/* 
Anne Lewis Strategies
Base mobile responsive CSS for standard Salsa contribution forms.

Developed by Todd Plants <todd@annelewisllc.com>.
*/


/* Base form setup, width of form and two columns fluid with size of parent container element. */


.salsa.donation form {
	width: 100%;
	min-width: 46em;
	max-width: 73em;
	clear: both;
	font-size: 1em;
	line-height: 1.2em;
	margin: auto;	
}

.salsa.donation .orderform #left_container {
	width: 49% !important;
	max-width: 36em;
	margin-right: 2% !important;
	float: left;
}

.salsa.donation .orderform #right_container {
	width: 49% !important;
	max-width: 36em;
	float: right;
}

.salsa.donation br {
	display: none;
}


/* Base form widgets. */


::-webkit-input-placeholder { font-weight: normal !important; /* WebKit */ }
:-moz-placeholder { font-weight: normal !important; /* Firefox 4 to 18 */ }
::-moz-placeholder { font-weight: normal !important; /* Firefox 19+ */ }
:-ms-input-placeholder { font-weight: normal !important; /* Internet Explorer 10+ */ }

.salsa.donation fieldset {
	border: 0;
	padding: 0.5em 0 0 0 !important;
	margin: 0 0 1.5em 0;
	clear: both;
}

.salsa.donation legend {
	padding: 0 0 0.5em 0;
	border-bottom: 1px solid #bbb;
	width: 100%;
	display: block;
	font-weight: bold; 
	font-size: 1.25em;
	offset: 0;
	margin-bottom: 0.5em;
}

.salsa.donation label {
	width: 8.5em;
	margin-left: -8.50001em;	
	float: left;
	line-height: 2em;
	clear: both;
}

.salsa.donation #donation_amount label {
	width: auto;
	margin-left: auto;
	float: none;
}
 
.salsa.donation #left_container input, 
.salsa.donation #left_container select, 
.salsa.donation #left_container textarea, 
.salsa.donation #left_container button,
.salsa.donation #right_container input, 
.salsa.donation #right_container select, 
.salsa.donation #right_container textarea, 
.salsa.donation #right_container button  {
	font-family: inherit;
	font-weight: bold;
	font-size: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.salsa.donation #left_container input, 
.salsa.donation #left_container select, 
.salsa.donation #right_container input, 
.salsa.donation #right_container select {
    border: 1px solid #BBBBBB;
    display: inline;
    float: left;
    height: 2em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    padding: 0.25em 0.5em;
    width: 100%;	
}

input[type="hidden"] {
	display: none !important; /* Addresses Firefox bug that sometimes shows hidden fields. */
}

.salsa.donation #left_container input.salsa_zip {
	width: 40%;
	min-width: 5em;
}

.salsa.donation #donation_amount input {
	height: auto !important;
	width: auto;
	float: none;
	border: 0 !important;
}

.salsa.donation input#submitContribution {
	font-weight: bold;
}

.salsa.donation #credit_card_information input#CVV2 {
	width: 11em;
}

.salsa.donation select {
    padding: 0.25em !important;
}

.salsa.donation #donation_amount select {
	float: none;
}

.salsa.donation #donation_amount #recurrence select {
	font-weight: normal;
	margin-bottom: 0;
	width: auto;
}

.salsa.donation #credit_card_information select#ccExpMonth, 
.salsa.donation #credit_card_information select#ccExpYear {
	float: left;
	margin-bottom: 0.5em;
	width: 5em;
	max-width: 48%;
}

.salsa.donation #credit_card_information select#ccExpMonth {
	margin-right: 1em;
}

.salsa.donation select option {
	padding: 0.25em 0.5em;
}

/* Form-specific layout. */


.salsa.donation .employment-note {
	margin-top: 0;
	font-size: 0.8em;
}

.salsa.donation #pre_donation_text, 
.salsa.donation #preCustomText {
	display: none;
}

.salsa.donation .formRow {
	padding-left: 8.5em;
}

.salsa.donation #donation_amount .formRow {
	width: 25%; /* 4 across */
	float: left;
	padding: 0;
	height: 2em;
	display: inline;
	margin: 0 !important;
}

.salsa.donation #donation_amount #recurrence .formRow {
	width: 100% !important;
	height: auto;
	min-height: 2em;
	float: none;
	display: block;
}

.salsa.donation #donation_amount #recurrence #recurring_options .formRow {
	display: inline !important;
}

.salsa.donation #donation_amount .formRow.otherRow {
	width: 100% !important;
	margin-top: 0.5em !important;
}

.salsa.donation #donation_amount .formRow.otherRow input#otheramt {
	width: 5em;
	height: 2em !important;
    padding: 0.25em 0.5em;
	margin-bottom: 0.5em;
	border: 1px solid #bbb !important;
	line-height: 1.5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.salsa.donation #donation_amount .clearall {
	clear: none;
	display: none;
}

.salsa.donation #donation_amount #recurrence {
	border-bottom: 1px dashed #BBB;
	margin-bottom: 1em !important;
	padding-bottom: 0.5em;
}

.salsa.donation #donation_amount a, 
.salsa.donation #credit_card_information a {
	display: inline-block;
	font-size: 0.8em;
	line-height: 1em;
}

.salsa.donation #credit_card_information .helpText {
	clear: both;
	width: 100%;
	font-size: 0.8em;
	margin-bottom: 0.5em;
}

.salsa.donation #credit_card_information span.required {
	display: none;
}

.salsa.donation #confirm_checkbox {
	font-size: 0.8333333333em;
	line-height: 1.2em;
}

.salsa.donation #confirm_checkbox #eligibility {
	float: left;
	margin-right: 1em;
	margin-bottom: 6em;
	border: 0;
}

.salsa.donation #de_compliance label {
	
	/* Support for addiitonal compliance sections. */
	
	width: auto;
	margin-left: 0;
	float: none;
	line-height: 1em;
	clear: both;
}

.salsa.donation #submit, 
.salsa.donation #salsaDonationFooter {
	
	/* #submit is not actually the submit button, but instead its container element. #salsaDonationFooter is the form footer element after the submit button. */
	
	clear: both;
	width: 100%;
	font-size: 1em;
}

.salsa.donation #submit {
	text-align: center;
}

/* Top of page error handling. */


.error {
	background: #fbe3e4 !important;
	border: 1px solid #fbc2c4 !important;
	color: #d12f19 !important;
	padding: 0.5em 1em !important;
	margin: 1em auto !important;
	font-size: 1em !important;
	font-weight: normal !important;
	text-align: left !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

.salsa.donation .error {
	display: none;
}

.salsa.donation .activeSession, 
#additionalInfoMessage {
	background-color: #E6EFC2;
	border: 1px solid #C6D880;
	color: #529214;
	padding: 0.5em 1em;
	margin: 0 1em 1em 1em;
	clear: both;
}


/* Small Screens */


@media only screen and (max-width: 48em) {


	/* Base structure. */

	
	body {
		font-size: 1.0em !important;
		line-height: 1.3em !important;
	}

	.error, 
	.salsa.donation,
	.salsa.donation form,
	#left_container, 
	#right_container {
		width: 100% !important;
		max-width: 100% !important;
		min-width: 100% !important;
	}
	
	.salsa.donation label {
		width: 100%;
		display: block;
		margin-left: 0;
	}

	
	/* Base form widgets. */

	
	.salsa.donation #donation_amount label {
		width: 90%;
		margin: auto;
		padding: 0.5em 1em;
		line-height: 1em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.salsa.donation #donation_amount label.btn {
		display: block;
	}
	
	.salsa.donation #donation_amount label.btn-primary a {
		color: #FFFFFF;
	}

	.salsa.donation #donation_amount #recurrence label {
		width: 100%;
		-webkit-text-size-adjust: 100%; /* Prevents Mobile Safari from resizing text in landscape orientation. */
	}
	
	.salsa.donation #donation_amount #recurrence #recurring_options label {
		display: inline;
		padding: 0;
	}	
	
	.salsa.donation #donation_amount .formRow.otherRow label {
		display: inline-block;
		width: 30%;
		margin-left: 1.5% !important;
		margin-right: 0 !important;
	}	
		
	.salsa.donation input.salsa_zip,
	.salsa.donation #credit_card_information input#CVV2 {
		width: 40%;
		min-width: 8.5em;
	}
	
	.salsa.donation #donation_amount .formRow.otherRow input#otheramt {
		position: relative;
		top: 2px;
	}


	/* Form-specific styling. */

		
	.salsa.donation .formRow {
		padding-left: 0;
		overflow-x: hidden; /* Addresses terrifying WebKit bug. https://github.com/annelewisllc/als_salsa_responsive_contrib/issues/1 */
		overflow-y: visible;
	}
	
	.salsa.donation #donation_amount .formRow {
		width: 33.33333333% !important; /* 3 across. */
		margin-bottom: 0.5em !important;
		height: auto;
		overflow: visible;		
	}
	
	.salsa.donation #donation_amount .formRow.otherRow {
		margin-top: 0 !important;
	}

	.salsa.donation #donation_amount a, 
	.salsa.donation #credit_card_information a {
		display: inline-block;
		margin-left: 0.5em;
	}
	
	.salsa.donation #donation_amount #recurring_options {
		line-height: 2.5em;
	}

}

/* Support for "Content Left, Form Right" layout. */

.content_left_form_right #salsaDonationHeader {
	width: 48%;
	float: left;
}

.content_left_form_right .salsa.donation form {
	width: 46%;
	min-width: 46%;
	max-width: 46%;
	float: right;
	clear: none;
	padding-left: 2%;
	margin-left: 2%;
	border-left: 1px dotted #BBBBBB;
}

.content_left_form_right .salsa.donation #left_container, .content_left_form_right .salsa.donation #right_container {
	width: 100% !important;
	min-width: 100%;
	max-width: 100%;
	margin-right: 0 !important;
}

@media only screen and (max-width: 48em) {

	.content_left_form_right #salsaDonationHeader {
		width: 100%;
		float: none;
	}
	
	.content_left_form_right .salsa.donation form {
		float: none;
		width: 100%;
		clear: both;
		padding-left: 0;
		margin-left: 0;
		border-left: none;
		margin-top: 2em;
	}

}

/* Support for Salsa Quick Donate opt-in checkbox. */

.salsa.donation #one_id .formRow {
	padding-left: 0;
	text-align: center;
}

.salsa.donation #one_id .checkbox {
	display: inline;
	width: auto;
	margin-right: 0.5em;
}

.salsa.donation #one_id label {
	width: auto;
	margin: 0;
	float: none;
	line-height: 1.4em;
	clear: none;
}

.salsa.donation #one_id p {
	display: inline;
}

.salsa.donation #one_id label a {
	font-size: 0.8em;
	line-height: 1em;
	white-space: nowrap;
}

.salsa.donation #one_id label.btn a {
	white-space: nowrap
}

.salsa.donation #one_id label.btn-primary a {
	color: #FFFFFF;
}

/* Support for PayPal */

#credit_card_information .cc-images .cc {
    margin: 0 2px 5px 2px;
    width: 37px;
    height: 23px;
    background-image: url('https://s3.amazonaws.com/annelewisllc/assets/salsa/responsive_contrib/paypal/ccicons.png');
    float: left;
    cursor: pointer;
}
#credit_card_information .cc-images .visa {
	background-position: 0px -0px;
}
#credit_card_information .cc-images .mc {
	background-position: 0px -32px;
}
#credit_card_information .cc-images .amex {
	background-position: 0px -96px;
}
#credit_card_information .cc-images .disc {
	background-position: 0px -64px;
}
#credit_card_information .cc-images .paypal {
	background-position: 0px -128px;
}

@media only screen and (max-width: 48em) {
	#credit_card_information .cc-images .cc {
    	margin: 0 5px 5px 5px;
	}
}

/* Twitter Bootstrap button styles. */

/*!
 * Bootstrap v2.3.2
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}
.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #0088cc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover,
.btn-link:focus {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
  color: #333333;
  text-decoration: none;
}

/* End Twitter Bootstrap button styles. */